Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 142718 - [PATCH] [RHEL3] dpt_i2o modules in RHEL gets oops
Summary: [PATCH] [RHEL3] dpt_i2o modules in RHEL gets oops
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2004-12-13 11:02 UTC by Fuchi Hideshi
Modified: 2015-04-20 00:43 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0437
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 13:17:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Fuchi Hideshi 2004-12-13 11:02:25 UTC
Description of problem:
This is the RHEL3 version of bug #142717. RHEL3 also need that patch.
When execute cat /proc/scsi/scsi, the system get oops due to dpt_i2o
driver.

Version-Release number of selected component (if applicable):
kernel-2.4.21-27.EL

How reproducible:
Every Time

Additional info:
RHEL4 also has the same problem.

Comment 3 Ernie Petrides 2006-02-18 00:25:09 UTC
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.2.EL).


Comment 7 Red Hat Bugzilla 2006-07-20 13:17:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0437.html



Note You need to log in before you can comment on or make changes to this bug.